<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Images</title>
	</head>
	<body>
		<p> This is the grand parent page.</p>

		<p> Go to <a href="./discussion/images/index.html">index.html</a> page.</p>
	</body>
</html>